@font-face {
    font-family: 'Alegreya Bold';
    src: url('alegreya700.woff2') format('woff2'),
         url('alegreya700.woff') format('woff'),
         url('alegreya700.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Alegreya Bold Italic';
    src: url('alegreya700italic.woff2') format('woff2'),
         url('alegreya700italic.woff') format('woff'),
         url('alegreya700italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Alegreya Black';
    src: url('alegreya900.woff2') format('woff2'),
         url('alegreya900.woff') format('woff'),
         url('alegreya900.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Alegreya Black Italic';
    src: url('alegreya900italic.woff2') format('woff2'),
         url('alegreya900italic.woff') format('woff'),
         url('alegreya900italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Alegreya Italic';
    src: url('alegreyaitalic.woff2') format('woff2'),
         url('alegreyaitalic.woff') format('woff'),
         url('alegreyaitalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Alegreya Regular';
    src: url('alegreyaregular.woff2') format('woff2'),
         url('alegreyaregular.woff') format('woff'),
         url('alegreyaregular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}